
.LGLeeN-keyboard-shortcuts-view {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}

.LGLeeN-keyboard-shortcuts-view table,
.LGLeeN-keyboard-shortcuts-view tbody,
.LGLeeN-keyboard-shortcuts-view td,
.LGLeeN-keyboard-shortcuts-view tr {
	background: inherit;
	border: none;
	margin: 0;
	padding: 0
}

.LGLeeN-keyboard-shortcuts-view table {
	display: table
}

.LGLeeN-keyboard-shortcuts-view tr {
	display: table-row
}

.LGLeeN-keyboard-shortcuts-view td {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: table-cell;
	color: #000;
	padding: 6px;
	vertical-align: middle;
	white-space: nowrap
}

.LGLeeN-keyboard-shortcuts-view td:first-child {
	text-align: end
}

.LGLeeN-keyboard-shortcuts-view td kbd {
	background-color: #e8eaed;
	border-radius: 2px;
	border: none;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: inherit;
	display: inline-block;
	font-family: Google Sans Text, Roboto, Arial, sans-serif;
	line-height: 16px;
	margin: 0 2px;
	min-height: 20px;
	min-width: 20px;
	padding: 2px 4px;
	position: relative;
	text-align: center
}

.gm-control-active>img {
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
	display: none;
	left: 50%;
	pointer-events: none;
	position: absolute;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.gm-control-active>img:nth-child(1) {
	display: block
}

.gm-control-active:focus>img:nth-child(1),
.gm-control-active:hover>img:nth-child(1),
.gm-control-active:active>img:nth-child(1),
.gm-control-active:disabled>img:nth-child(1) {
	display: none
}

.gm-control-active:focus>img:nth-child(2),
.gm-control-active:hover>img:nth-child(2) {
	display: block
}

.gm-control-active:active>img:nth-child(3) {
	display: block
}

.gm-control-active:disabled>img:nth-child(4) {
	display: block
}

.pad-bottom-5{
	padding-bottom: 5px;
}
.pad-bottom-10{
	padding-bottom: 10px;
}
.pad-bottom-15{
	padding-bottom: 15px;
}

.bg-van
{
	/* background-image: url('../Resources/motorway-dark.jpg') !important; */
	background-image: url('../Resources/MAHVansTopDark.jpg') !important;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
	background-size: cover;
}
.mah-logo{
height: 80px;
width: auto;

}
@media (max-width: 767px)
{
.heroBottom {display: none !important;}

}